Hi  All

I have been with the project for 7 years now and since then  many new branches have been established by members with different views of the original project aim. I believe we have lost sight of what was originally envisaged 10 years ago and are going down so many different tracks that the project is never going to get to the end of stage one.
 
The projected changes while being highly desirable are not necessary to complete 1.0.0 and should be kept for a second stage of the project to be worked on as the technology of our computers evolves and allows us much greater fields for investigation.

 The use of Qt has brought many advantages for multi-platform development but we should always remain well  behind the latest releases to be sure that everyone can keep up.

Barry Gerdes
Beaumont Hills Observatory
S 33' 41' 44"    E 150' 56' 32"


> Date: Sat, 11 Aug 2012 18:06:05 +0700
> From: alex.v.wolf@gmail.com
> To: stellarium-pubdevel@lists.sourceforge.net
> Subject: Re: [Stellarium-pubdevel] A new release schedule 0.11.4
>
> Hi Georg
>
> 2012/8/11 Georg Zotti <georg.zotti@univie.ac.at>:
> > besides the GSoC projects, our scenery3D (3D foreground) plugin is finally
> > approaching maturity, it should be ready for integration by
> > October/November.
>
> Good news!
>
> > I would not call a version 1.0 before fixing the DeltaT issue, which is
> > not so hard, technically. There are accepted models for it, and would
> > solve many of the questions regarding solar eclipse accuracy. There are at
> > least two branches started on the topic, what is their state? I can try to
>
> First committer was Matthew but he drop development :( I'm get his
> code, fix some errors and add some improvements and extensions to
> code. Now that code can calculate DeltaT but - it's a very important
> question - I don't know how correctly apply those calculations. :(
>
> > What are the current Qt requirements, 4.7, 4.8.0, 4.8.1? There were some
>
> Current trunk can run with Qt since version 4.6.0 (but better use 4.7
> or 4.8), for new core need Qt 4.8.0 or better.
>
> --
> With best regards, Alexander
>
> ------------------------------------------------------------------------------
> Live Security Virtual Conference
> Exclusive live event will cover all the ways today's security and
> threat landscape has changed and how IT managers can respond. Discussions
> will include endpoint security, mobile security and the latest in malware
> threats. http://www.accelacomm.com/jaw/sfrnl04242012/114/50122263/
> _______________________________________________
> Stellarium-pubdevel mailing list
> Stellarium-pubdevel@lists.sourceforge.net
> https://lists.sourceforge.net/lists/listinfo/stellarium-pubdevel